My Oracle Support Banner

Error While Setting 'PO Required' Check Box In Global Contract Defaults For Organization Or Party 'FRM-40200: Field is protected against update' (Doc ID 741780.1)

Last updated on JULY 14, 2020

Applies to:

Oracle Service Contracts - Version 11.5.10.2 to 11.5.10.2 [Release 11.5]
Information in this document applies to any platform.

Symptoms

When attempting to select the PO check box for an Organization or Party in the Global Contracts Defaults form, the following error occurs:

ERROR
FRM-40200: Field is protected against update.

Steps To Reproduce:
The issue can be reproduced at will with the following steps:
1. Navigate to Setup > Contract > Global Contracts Defaults
2. Select the Organizations or Parties tab and enter any required data to create a record.
3. Attempt to check the PO check box for the record.


Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.